@font-face {
  font-family: "FontAwesome";
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url("../fonts/vendor/fontawesome-subset.woff2") format("woff2"),
    url("../fonts/fontawesome-webfont.woff2?v=4.6.3") format("woff2"),
    url("../fonts/fontawesome-webfont.woff?v=4.6.3") format("woff");
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-angle-left:before { content: "\f104"; }
.fa-angle-right:before { content: "\f105"; }
.fa-angle-up:before { content: "\f106"; }
.fa-angle-down:before { content: "\f107"; }
.fa-play-circle:before { content: "\f144"; }
.fa-link:before { content: "\f0c1"; }
.fa-facebook:before { content: "\f09a"; }
.fa-twitter:before { content: "\f099"; }
.fa-google-plus:before { content: "\f0d5"; }
.fa-instagram:before { content: "\f16d"; }
.fa-youtube:before { content: "\f167"; }
.fa-reddit-alien:before { content: "\f281"; }
.fa-quote-left:before { content: "\f10d"; }
.fa-envelope:before { content: "\f0e0"; }
